Debian Bug report logs - #695946
ITP: libbot-basicbot-pluggable-perl -- extended simple IRC bot for pluggable modules

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: "Jotam Jr. Trejo" <jotamjr@debian.org.sv>

Date: Fri, 14 Dec 2012 16:30:05 UTC

Owned by: "Jotam Jr. Trejo" <jotamjr@debian.org.sv>

Severity: wishlist

Fixed in version libbot-basicbot-pluggable-perl/0.98-1

Done: jotamjr@debian.org.sv (Jotam Jr. Trejo)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#695946; Package wnpp. (Fri, 14 Dec 2012 16:30:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Jotam Jr. Trejo" <jotamjr@debian.org.sv>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Fri, 14 Dec 2012 16:30:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Jotam Jr. Trejo" <jotamjr@debian.org.sv>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libbot-basicbot-pluggable-perl -- extended simple IRC bot for pluggable modules
Date: Fri, 14 Dec 2012 10:26:52 -0600
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: "Jotam Jr. Trejo" <jotamjr@debian.org.sv>

* Package name    : libbot-basicbot-pluggable-perl
  Version         : 0.98
  Upstream Author : Mario Domgoergen <mdom@cpan.org>
* URL             : http://search.cpan.org/dist/Bot-BasicBot-Pluggable/
* License         : GPL-1+, Artistic
  Programming Lang: Perl
  Description     : extended simple IRC bot for pluggable modules

Test::Bot::BasicBot::Pluggable was written to provide a minimalistic testing
bot in order to write cleaner unit tests for Bot::BasicBot::Pluggable
modules.
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "Jotam Jr. Trejo" <jotamjr@debian.org.sv>:
Bug#695946; Package wnpp. (Sun, 08 Sep 2013 11:48:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Gryllida <linux@gryllida.fastmail.fm>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "Jotam Jr. Trejo" <jotamjr@debian.org.sv>.

Your message did not contain a Subject field. They are recommended and useful because the title of a $gBug is determined using this field. Please remember to include a Subject field in your messages in future.

(Sun, 08 Sep 2013 11:48:05 GMT) Full text and rfc822 format available.


Message #10 received at 695946@bugs.debian.org (full text, mbox):

From: Gryllida <linux@gryllida.fastmail.fm>
To: 695946@bugs.debian.org
Date: Sun, 08 Sep 2013 21:16:26 +0930
I understand you intended to package this software. Is there any progress?



Added tag(s) pending. Request was from gregor herrmann <gregoa@debian.org> to control@bugs.debian.org. (Tue, 29 Oct 2013 19:48:15 GMT) Full text and rfc822 format available.

Reply sent to jotamjr@debian.org.sv (Jotam Jr. Trejo):
You have taken responsibility. (Sat, 23 Nov 2013 16:03:05 GMT) Full text and rfc822 format available.

Notification sent to "Jotam Jr. Trejo" <jotamjr@debian.org.sv>:
Bug acknowledged by developer. (Sat, 23 Nov 2013 16:03:05 GMT) Full text and rfc822 format available.

Message #17 received at 695946-close@bugs.debian.org (full text, mbox):

From: jotamjr@debian.org.sv (Jotam Jr. Trejo)
To: 695946-close@bugs.debian.org
Subject: Bug#695946: fixed in libbot-basicbot-pluggable-perl 0.98-1
Date: Sat, 23 Nov 2013 16:00:06 +0000
Source: libbot-basicbot-pluggable-perl
Source-Version: 0.98-1

We believe that the bug you reported is fixed in the latest version of
libbot-basicbot-pluggable-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 695946@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jotam Jr. Trejo <jotamjr@debian.org.sv> (supplier of updated libbot-basicbot-pluggable-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 29 Oct 2013 12:04:07 -0600
Source: libbot-basicbot-pluggable-perl
Binary: libbot-basicbot-pluggable-perl
Architecture: source all
Version: 0.98-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Jotam Jr. Trejo <jotamjr@debian.org.sv>
Description: 
 libbot-basicbot-pluggable-perl - extended simple IRC bot for pluggable modules
Closes: 695946
Changes: 
 libbot-basicbot-pluggable-perl (0.98-1) unstable; urgency=low
 .
   * Initial Release. (Closes: #695946)
Checksums-Sha1: 
 b972ca1faa2207dfc2488c5777683e98a4f35da9 2670 libbot-basicbot-pluggable-perl_0.98-1.dsc
 5f6c7d50023919dd2abc912d08fc05cee82fe7b8 68230 libbot-basicbot-pluggable-perl_0.98.orig.tar.gz
 8a2a621cd7fa5b38036f3b06491b5293fa9b586a 5261 libbot-basicbot-pluggable-perl_0.98-1.debian.tar.gz
 d3d6c9fce528643628cf896d3bdc942fc4c3b7c6 117070 libbot-basicbot-pluggable-perl_0.98-1_all.deb
Checksums-Sha256: 
 6e10068fdb44bf2eecf21bb9affb236e7dd2d1191f6a57019c7fd0b3c5ec4697 2670 libbot-basicbot-pluggable-perl_0.98-1.dsc
 59a3353d87927d89c5696dd25727440d254daae1c4e5053dfda0ffe0a1539f48 68230 libbot-basicbot-pluggable-perl_0.98.orig.tar.gz
 0117900fde3c65802447ed328dc070b599ea7bc8b6866872f0cab6a32b4543d3 5261 libbot-basicbot-pluggable-perl_0.98-1.debian.tar.gz
 548a4a2242910b0168228549c5e8d3ed00bf805905e48888a6ad2df7569594d7 117070 libbot-basicbot-pluggable-perl_0.98-1_all.deb
Files: 
 1560fa992b6cf4e550a5241babd9ba71 2670 perl optional libbot-basicbot-pluggable-perl_0.98-1.dsc
 5146a6ca5471e474740fa0a46d0c25fe 68230 perl optional libbot-basicbot-pluggable-perl_0.98.orig.tar.gz
 b72f82a557a9e4ae152f81d3811ae134 5261 perl optional libbot-basicbot-pluggable-perl_0.98-1.debian.tar.gz
 180834a1e1ec5906a1e0a9b671e4bd8c 117070 perl optional libbot-basicbot-pluggable-perl_0.98-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCAAGBQJScA+SAAoJELs6aAGGSaoGBocQALCZYzFKv6cEuU7TyATFMomX
n+DXYW9qs2uf1RkVu/pbBYwcYCj4J6MTK2fDsZaZeq8YL0MABfvW+ZR8IVnEffPz
SaKMOdu1poITQJ5pu5H9eTv+Jd/dIajWQ/QRjn1Rkt3JOmoawafJykQJvavbLq9X
N1PDcvZZLS4Aq8tDp02n+FWkwpkwCso7rv+RFvhjTAmTDRr66yJ0rPc1bjqmKqMy
U4h8duo49CYd1o4D7xYiVIBo0DNy1gva68hVjrT4XkziZc41XVSTBs4TztiNHp+N
7P5iWo5gN+w1ZwR0h7nXzXuNeHKbk3am9IpH6ge4j9ozJ67VvCadRnPmbHuSvdq0
HGebVchSnlVFbykzmaJa8bpRvWgSLO4voRDmsS/eactNN5qeQUEY0nTYiVtzsP9P
tLmEhwwKvVUPOp/wnWjSDj6QphNPI+Jc6d3g8NMrPlsYUVho6pXiu1lne392hjIq
Q9AaL0nte/EO9WbGBboBts9DpkNMuG+Z5MFYLJaKgFFL7gUl1G8xUfilKOil30h4
p3uPgLD4KlCUeU1w549CJuvJE/yV0KrLExXusry479CLjpkfsl+xM/HyxF18+RnO
rcdFnn7UBGhFz84wQK2lhLLl0Y+k8uOS2uqvcd0vSFKPcTtsIFHB052XFDeuG9Rk
atwxJ5V4l6atH9E7q4Wf
=VNNQ
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 22 Dec 2013 07:27:59 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 01:41:21 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.